Primera BETA de Linux Mint 19 (Tara) disponible: Instalación y vistazo rápido

La próxima Linux Mint vendrá con la numeración 19 y se llamará Tara. Tendrá como base a Ubuntu 18.04 LTS lo que le dará soporte hasta el año 2023, que ya es bastante.

En el propio blog de Linux Mint, cuentan así por encima, las novedades de esta primera beta de Linux Mint 19, y aunque dicen que el lanzamiento oficial de la beta será el próximo Linux día 4, ya nos la podemos descargar para probar, si queremos,

Os dejo un par de sitios para bajarla.

Ahí encontraréis las ISO de Cinnamon, Mate y XFCE, tanto el 64 como en 32 bits.

Como adelanto a la review completa he hecho un vídeo de su instalación, en donde también le doy un rápido, muy rápido vistazo.

Vídeo disponible a 1080p60 HD, ideal para verlo a pantalla completa. Enlace directo a Youtube.

Continuamos en línea…

28 comentarios sobre “Primera BETA de Linux Mint 19 (Tara) disponible: Instalación y vistazo rápido

Agrega el tuyo

  1. Yoyo:
    ¿Se habrán corregido los bugs de Linux Mint 18.3?
    Linux Mint 18.3 fue para mi una desilusión. Nunca me aceptó los drivers de mi impresora, también me dio problemas al querer instalar otros iconos; todo lo cual me llevó a Zorin os 12.3 con el cual no he tenido ningún problema.
    Muy buena tu revisión, como siempre.
    Alejandro

    Me gusta

  2. yoyo, tengo un problema, que me lo hacia ubuntu 18.04 tambien, que es con el teamviewer. podre consultarte algo, a ver si me puedes ayudar? gracias.

    Me gusta

      1. OK, no hay drama! pero a lo que voy, de ese error de MIMe type algo asi, como puedo llegar a solucionarlo? olvidate del team, lo e visto como bug con firefoz por ejemplo, exactamente el mismo problema, dicen que es un bug del nuevo ubuntu, y no encuentro alguna solucion respecto a eso.
        Error in file “/usr/share/applications/org.gnome.font-viewer.desktop”: “font/ttf” is an invalid MIME type (“font” is an unregistered media type)
        Error in file “/usr/share/applications/org.gnome.font-viewer.desktop”: “font/otf” is an invalid MIME type (“font” is an unregistered media type)

        Me gusta

      2. bueno, gracias igualmente por contestarme y la buena onda!! te sigo hace un monton, mas que nada, en youtube.
        Aca en la empresa, usan todos windows, por protocolo de la misma empresa. Pero como yo trabajo de encargado de soporte it, me fui a linux y mes arreglo todo por ahi mas una pc virtual con windows, por si lo necesito.
        Y estaba encantado con el mint19, pero aca la empresa usan teamviewer 9 por la version corporativa y eso me mato. Porque con este error, no e logrado hacer nada. Y ahora no se que linux meterle!
        pase por muchas claro, pero no se porque mint me a encantado.
        No se si volver al kde neon, si volver a debian 9.4 o ver si logro meterle alguna buena derivada del arch, que por cierto, en antergos no logre de ninguna manera levantar el teamviewer 9- Que jodido estoy. Esa version tan vieja, no sirve tambien.
        Gracias yoyo.

        Quizas pruebe la deriva de arch que estas usando vos.

        Me gusta

  3. Yoyo como andas? yoyo, creo haber encontrado el error ese, del mime type etc etc.
    Ahora si llego a tener tiempo en la empresa, me creo una virtual y pruebo ver si funciona! por ahora,en ningun lado, hay una solucion! yo el domingo pasado, estuve probando en un par de distros y de tanto probar, aparentemente, logre sacar ese bug que viene trayendo ubuntu 18.04, linux mint y cualquier derivada que este usando ubuntu 18.04.
    Te mantengo al tanto y despues, si es como digo, te paso la solucion por aqui.
    Gracias.

    Me gusta

  4. David, decirte que me ocurre lo mismo, con la misma versión de Teamviewer, en Xubuntu 18.04. De hecho no me ha funcionado ninguna versión de Teamviewer salvo la 13, que ya no usa wine. Lo cual no me sirve por lo mismo que tú, las licencias son de la versión 9 y no se puede usar en TV13. Creo que en alguna actualización se resolverá… (espero). De momento voy usando anydesk para tomar remotos, y discutiendo conmigo mismo si volver a Debian 9 XFCE donde funcionaba con normalidad.

    Me gusta

    1. Hola Jordi como andas? gracias por el comentario.
      Mira, de momento, por ahora, lo hice andar en debian 9.4 sin problemas. Y en mas, si queres te digo ese bug, como se resuelve y de paso, queda para todos en este blog.
      A vos te tira este error, que es un bug? fijate:
      Error in file “/usr/share/applications/org.gnome.font-viewer.desktop”: “font/ttf” is an invalid MIME type (“font” is an unregistered media type)

      Fijate, si observas, que font/ttf” , es la entrada que esta mal, que no la reconoce el sistema.
      Entonces, para eliminar ese bug, es simple, lo cual lo he realizado y me funciono, porque no salio mas el error:
      Abri terminal y entras con un editor de texto, como nano, a la ruta mime que te tira error, en mi caso fue;
      sudo nano /usr/share/applications/org.gnome.font-viewer.desktop

      Una vez adentro, vas a ver toda la info, andate al final, que dice, aplicattion/xfont algo asi.
      Segui esa linea y te vas a topar con el final de la misma, donde por sorpresa, vas a ver que sale font/ttf y el font/otf , son dos! esos dos, si te fijas, estan mal puestos. Lo que hay que hacer, es borrarlos, porque claro, siempre va a aparecer este bug.
      Te tiene que quedar asi:
      MimeType=application/x-font-ttf;application/x-font-pcf;application/x-font-type1;application/x-font-otf;

      Como ves, al final, no tiene mas font/ttf ni font/otf. Encima no respeta la cadena, como el resto, arrancando con application/xxxxxx.
      Ya probe con ponerselo bien, pero te tira error igual.
      Todo esto, para borrar ese bug en cualquier distro que use ubuntu 18.04

      En debian, cuando instales teamviewer, te va a dejar bien, pero te va a tirar un bug, de mime, pero diferente, donde tenes que prestar atencion, ya que en una parte del mimetype, se repite dos ves el ;;.
      Entonces cuando estras con el editor de texto en ese bug de mime, te vas al final, localizas la direccion mime y casi al final, vas a ver que esta repito los dos ;.
      Borras uno, y listo, bug eliminado.
      El teamviewer 9 en debian lo abre bien sin bugs.
      Para comprobar que se haya ido el error, tira este comando:

      sudo update-desktop-database

      Si no te sale ningun error, es porque el bug se elimino.

      En 18.04 no he probado mas, porque no me dan los tiempos, cuando pueda, seguire viendo,ya que al eliminar el bug, deberia ver porque no abre el teamviewer.
      Lo bueno, que al menos, pude eliminar el bug, y en ningun lado, habia encontrado una solucion a esto. Se me ocurrio trastear con un editor de texto, para ver que pasaba.

      Gracias Yoyo por espacio, y discupen la explicacion larga, pero ya que estamos, queda para todos que necesiten solucionar este bug o bug mimes parecidos, porque a larga, la solucion es la misma, es entrar con un editor de texto y eliminar la entrada que no corresponda.

      Me gusta

  5. David, comentarte que me ocurre lo mismo que dices, con la misma versión de TV en Xubuntu 18.04. Esperaba a la salida ded la nueva versión de LMXFCE para probar si se había corregido, pero veo que no. La única versión usable de TV es la 13, probé todas las demás y ninguna funciona. Instalé wine en el equipo, por si el problema venía de allí, y nada. De momento voy usando Anydesk para tomar remotos y estoy planteandome regresar a debian 9 con XFCE (donde funcionaba a las mil maravillas)

    Me gusta

    1. Hola Jimmi
      Claro, es muy molesto! con any no puedo igualmente, controlar los remotos del teamviewer no? igual volvi al debian 9.4, con un bug muy similar, que igualmente, no me abria el team, pero al eliminar dicho bug, me abrio sin dramas.
      Fijate mi respuesta que hice a Jordi, ahi lo explique todo.
      Proba de borrar el bug al menos y ver si logras levantar el team.
      Yo ahora de momento, no me dan los tiempos para seguir trasteando, ya que en este momento estoy trabajando, jaja.
      Al menos, el bug logre eliminar, y busque en todos lados y nadie habia tirada alguna solucion a ese bug.
      Probalo y comentame.
      Gracias.

      Le gusta a 1 persona

  6. Perdona David, soy la misma persona Jimmi-Jordi (Como veis soy novato en esto del Worpress y el inicio de sesión de WP me llevó a duplicar el comentario. Mil disculpas!!!
    Cierto, con tu solución a la hora de instalar teamviewer, pues no aparece el error. Pero… Teamviewer continua sin iniciar…
    Continuaré mirando a ver que saco!!!
    Y si no, en Debian 9 no tuve problemas…

    Me gusta

    1. Hola, disculpa que recien te respondo y veo tu comentario.
      De momento no he tenido tiempo para andar trasteando con este tema.
      En debian 9 sin dramas, en el resto, no he probado! recien ahora estaba por probar en una pc virtual con linux mint 19, ver si levanta.
      Te aviso si llegara a pasar.
      Saludos

      Me gusta

    1. Hola Jimmi! que buena noticia! gracias por el aporte!! mañana cuando tenga un tiempo libre en el trabajo, me pongo a trastear con esta solucion y veo de instalar una virtual con ubuntu 18.04 o este mismo linux mint 19 beta.
      Vos con cual estas ahora? Yo la verdad, con el debian 9.4, me va genial! pero confieso, que me quede con muchas ganas de darle su chance a otras distros,como ubuntu y la version nueva de linux mint, que ya desde la 18, me a encantando.
      En fin, mñ pruebo y vemos como resulta!! Gracias de nuevo

      Me gusta

    2. jimmi como andas? che, sigo probando y no hay caso! instale ubuntu 18 en una virtual y no logro que levante teamviewer 9 segun tus pasos y el link que me pasaste! no se porque! es muy raro esto, pero seguire intentando, a ver que onda.
      Vos instalaste la version 32 multi o directamente la version de 64? ahora voy a probar la segunda opcion, ver si levanta de una vez.
      Gracias

      Me gusta

      1. Hola, la solución posteada está correcta, en mi caso por trabajo necesito Teamviewer 10, acabo de instalar ubuntu-budgie 18.04 y la versión final de Linux Mint 19 Cinnamon en una maquina virtual para probar y en ambos casos funciono perfecto. Mañana pruebo actualizando el notebook de Ubuntu 16.04 a 18.04 haber si funciona, sino hago instalación limpia. Pongo los pasos que seguí para que prueben.

        -Instalación desde 0 en MV
        -Actualizar sistema (sudo apt update / sudo apt upgrade)
        -Reinicio de sistema
        -sudo dpkg –add-architecture i386
        -sudo apt-get update
        -Instalar libpng12-0_1.2.54-1ubuntu1_i386.deb on Intel x86 machines
        -Descargar e instalar TV 10 (TeamViewer deb 32 bits / 64 bits con Multiarch)
        -Descargar libfreetype6_2.6.1-0.1ubuntu2_i386.deb
        -Descomprimir libfreetype6_2.6.1-0.1, copiar archivos “libfreetype.so.6.12.1” y “libfreetype.so.6” en “/opt/teamviewer/tv_bin/wine/lib”
        -Iniciar TV
        *Si no inicia, reiniciar sistema.

        Saludos.

        Me gusta

      2. Hola Juan, gracias por tu respuesta.
        Mira, voy a instalar nuevamente desde 0 en MV, alguna distro que tenga ubuntu 18.04 y vuelvo a ver si logro levantar el team9.
        Si anda, te comento. Gracias de nuevo.

        Me gusta

    1. Genial Juan!! voy a instalar de cero, nuevamente, el ubuntu y pruebo! es la version nueva de gnome con unity, algo asi, esa version nueva tengo del ubuntu 18. Voy a probar nuevamente y cualquier cosa, te aviso. Pero si, tiene que andar! Gracias.

      Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión /  Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión /  Cambiar )

Conectando a %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Blog de WordPress.com.

Subir ↑

A %d blogueros les gusta esto: